html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { 

	margin: 0; 
	padding: 0; 
	border: 0; 
	outline: 0; 
	font-size: 100%; 
	vertical-align: baseline; 
	background: transparent; 
}


body, #footer {
	
	font-family:"Lucida Grande", Helvetica, Arial,Verdana, sans-serif;
}

#nav, h1, h2, #footer .return-home, #footer .view-full {
	
	font-family:"Lucida Grande", Helvetica, Arial,Verdana, sans-serif;
}

#Header { background: #242424; height: 61px; padding: 10px 0 0 0; }
#Header img { display: block; margin: 0 auto 0; }
	
ol,ul { 
	
	list-style: none; 
}

.clear {

	clear: both
}

.clearfix:after { 
	
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden; 
}

#header, #featured, #content, #nav, #footer, h1, p, div.center {
	
	text-align: left;
 	max-width: 768px; /*** Set element widths to 95% of device width with a max of 768px ***/
	width: 95%; /*** Set element widths to 95% of device width ***/
	margin: 0 auto; 
}

h1 { margin-top:20px; font-size:1.3em;  
	font-family:"Lucida Grande", Helvetica, Arial,Verdana, sans-serif;
	color:#444340; }

p {
	margin-top:20px;
}

div.center {
	text-align:center;
	margin-top:20px;
}

#nav {
	
	border-top: 1px solid #666666;
	margin-top: 20px;
}

#nav li {
	
	font-size: 18px;
	line-height: 41px;
	background: url(images/nav-arrows.png) no-repeat right 11px;
}

#nav li a {
	
	display: block;
	text-align: left;
	text-decoration: none;
	color: #666666;
	height: 41px;
	border-bottom: 1px solid #666666;
}

#nav li.thumb a { 
	height:75px;
	padding: 10px 0;
}

#nav li ul li a {
	
	padding-left: 30px;
}

#nav li ul li li a {
	
	padding-left: 60px;
}

#nav li ul li li li a {
	
	padding-left: 90px;
}
.page #nav {
	
	margin-top: 15px;
}




#footer {
	
	padding-top: 45px;
	text-align: center;
	padding-bottom: 15px;
}

#footer a {
	
	font-size: 10px;
	font-weight: bold;
}

#footer .copyright {
	
	font-size: 10px;
	margin: 0px 0 3px 0;
}

#footer .copyright, #footer .copyright a {
	
	color: #888888;
	font-size: 10px;
}
